{
	"format_version": "1.12",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "v360:calcite"
		},
		"tags": [
			"crafting_table"
		],
		"ingredients": [
			{
				"item": "minecraft:stone",
				"data": 1,
				"count": 1
			},
			{
				"item": "minecraft:bone_meal",
				"count": 1
			}
		],
		"result": {
			"item": "calcite"
		}
	}
}